/*

A Six Apart theme adapted for Movable Type default templates 
name: Cityscape SF  
designer: Tiffany Chow  
designer_url: http://tiffany.vox.com/ 
layouts: layout-wtt, layout-twt, layout-wt, layout-tw
*/


/* Default ---------------------------------------------------------------- */

/* Global */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	
}

#header-inner {

}

#header-name {

}

#header-description {
	margin: 0;
	font-size: 12px;
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.asset-name {
	font-size: 18px;
	font-weight: bold;
	background-color: #BEBEBE;
	background-image: url(http://satouclk.jp/design-home/images/asset-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #866263;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.asset-name a {
    text-decoration: none;
}

.asset-name a:hover {
    text-decoration: underline;
}

.asset-content {
    margin: 5px 0;
}

.asset-more-link {
    font-weight: bold;
}

.asset-meta {
    border-top: 1px solid #dcebf1;
}

.asset-footer {
    border-top: 1px solid #dcebf1;
}

.content-nav {
    margin: 5px 0 10px;
}

.archive-title {
	margin: 5px 0 30px;
	font-size: 14px;
	font-weight: bold;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.typelist-thumbnailed {
    font-size: 11px;
}

/* Footer */

#footer-content,
#footer-content a {
    color: #fff;
}


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */

body {
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(http://satouclk.jp/design-home/contents-bg.jpg);
	background-repeat: repeat-y;
	background-color: #E6DDDF;
	background-position: center;
}

a {
    color: #517c8f; 
}

a:hover {
    text-decoration: none;
}


/* Layout ----------------------------------------------------------------- */

#container-inner,
#content {
    background-color: #fff;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}


/* Header ----------------------------------------------------------------- */

#header {
	
}

#header a {
	color: #999;
	font-weight: normal;
}

* html #header-content {  /*HACK targets IE6 but not 7, instead of min-height*/
   
}
#header-content {
	margin-top: 4px;
	margin-left: 15px;
}

#header-name {
	color: #083c54;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#header-description {
	color: #083c54;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* Content ---------------------------------------------------------------- */

.asset-name,
.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-title
.archive-header,
.search-form-header,
.search-results-header {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} 

.asset-name,
.asset-name a,
.archive-title {
	color: #112234;
}

.asset-footer {
    border-top-color: #dcebf1;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #fc8432;
}

.comment,
.trackback {
    border-color: #dcebf1;
}



.archive-list-item {
    margin-bottom: 5px;
}


/* Widget ----------------------------------------------------------------- */

.layout-wtt #content-inner {
	background-color: #E9DEDE;
}
.layout-twt #content-inner { background: transparent url(content-twt.gif) repeat-y scroll left top; }
.layout-wt #content-inner { background: transparent url(content-wt.gif) repeat-y scroll right top; }
.layout-tw #content-inner { background: transparent url(content-tw.gif) repeat-y scroll left top; }




.widget a,
.archive-widget .widget-list .item {
    color: #878e80;
} 

.widget-header {
	padding: 5px 15px;
	font-size: 12px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #C6AAAB;
	background-image: url(http://satouclk.jp/design-home/widget/widget-header.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}  
.widget .widget-header {
    border-left: 1px solid #fff;
}

.layout-tw .widget .widget-header {
    border-left-width: 0;
}

.layout-twt #beta .widget-header,
.layout-tw .widget-header {
    border: 0;
}

.embed-asset-widget .widget-header {
    margin-bottom: 10px;
}  
.widget-header,
.widget-header a {
    text-decoration: none;
    color: #fff;
}

.widget-header .edit a {
    border-left-color: #fff
} 
.widget .widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    padding: 0 15px;
}

.media-stream-widget img {
    border: 1px solid #999;
} 
.widget-header .edit a,
.archive-widget .widget-list .item a,
.archive-widget .widget-list .item {
    font-weight: normal;
} 

.widget-header {
    font-size: 14px;
}

.widget-header a {
    text-decoration: none;
}

.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 11px;
}


/* "Powered By" Widget */

.widget-powered .widget-content {
	padding: 5px;
	text-align: center;
}


/* Calendar Widget */

.widget-calendar .widget-content table {
    font-size: 10px;
}


/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
	padding-right: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	margin-bottom: 5px;
}

#footer .widget-powered .widget-content {
	padding: 0;
	text-align: center;
}


/* Footer ----------------------------------------------------------------- */

#footer {
	background-color: #BC9E9F;
	height: 60px;
}

#footer-content {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}


/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


#header-inner,
#content-inner,
#footer-inner,
.asset-body {

}


/* Custom Styles ---------------------------------------------------------- */

#content-inner {
    padding: 10px 0;
}

/* トップ画像　---------------------------------------------------------- */

#top-pic {
	width:940px;
	height:200px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;	
}

/* ナビゲーション　---------------------------------------------------------- */

#navigation {
	width:940px;
	height:40px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}


/* バナー　---------------------------------------------------------- */

#banner-logo {
	width:940px;
	height:100px;
	margin-right: auto;
	margin-left: auto;
}

/* 新着情報　---------------------------------------------------------- */

#whatsnew {
	width:940px;
	height:305px;
	margin-right: auto;
	margin-left: auto;
	}
	
#whatsnew-inner{
	width:740px;
	height:300px;
	border: 1px solid #E2D6D6;
	background-color: #FCFDFE;
	float:left;
	background-image: url(http://satouclk.jp/design-home/whatsnew/images/imagebanner.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#whatsnew-contents{
	height:160px;
	margin-left: 10px;
	margin-top: 5px;
	overflow: auto;
	}
	
.cell-col {
	font-size: 12px;
	line-height: 1.5em;	
}
	
/* 新着情報　右---------------------------------------------------------- */
	
#adresslink{
	width:188px;
	height:300px;
	float:right;
	
	}
	
	
/* 医院イメージバナー---------------------------------------------------------- */

#imagebanner{
	
	width:740px;
	height:100px;
	
	
	}


/* 医院イメージバナー---------------------------------------------------------- */

/* トップページのバナー1段目---------------------------------------------------------- */
	
#topbanner1{
	width:940px;
	height:200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	
/* ウィジェットの医院案内---------------------------------------------------------- */

#widget-adress300{
	
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;	
	
	
	}
	
/* ウィジェットのカテゴリーメニュー---------------------------------------------------------- */
.module-list-item{
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	list-style-type: none;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(http://satouclk.jp/design-home/widget/images/menu_s1.png);
	background-repeat: repeat-y;
	line-height: 1.5em;
	}
	
.module-list-item	a {
	text-decoration: none;
	color: #FFF;
}
	
.module-list-item	a:hover {
	
    text-decoration: underline;
}

/* ウィジェットのページメニュー---------------------------------------------------------- */

.sidetitle{
	padding: 5px 15px;
	font-size: 12px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #C6AAAB;
	background-image: url(http://satouclk.jp/design-home/widget/widget-header.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #FFF;	
	
	
	}
	
	
.side ul{
	
	margin-right: auto;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	list-style-type: none;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(http://satouclk.jp/design-home/widget/images/menu_s1.png);
	background-repeat: repeat-y;
	line-height: 1.5em;	
	
	
	}
	
.side	a {
	text-decoration: none;
	color: #FFF;
	
	
}
	
.side	a:hover {
	
    text-decoration: underline;
}

.side li{
	margin-bottom:5px;
	margin-top: 5px;	
	}
	
/* 他ページのカット写真---------------------------------------------------------- */

#page-cut{
	
	width:940px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	
	}
	
